@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}

.about{
    padding: var(--cont) 0;
}
.about h3{
    font-size: var(--fs22);
    line-height: 1.7em;
    margin: 0 0 1.2em;
    text-align: center;
}
.about p{
    width: 66.6666em;
    margin: auto;
    font-size: var(--fs18);
    line-height: 1.7em;
}
.contents{
    padding: var(--cont) calc(50% - 60em);
    background: #f2ede2;
}
.contents > li + li{
    margin: 5em 0 0;
}
.contents > li h4{
    width: 60em;
    margin: 0 auto 5em;
}
.contents > li h4 + p{
    width: 37.5em;
    margin: -1.8em auto 3.125em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.contents .info{
    margin: 0 0 8em;
}
.contents .info ul{
    margin: 0 0 2em;
    display: flex;
    justify-content: space-between;
}
.contents .info ul li{
    width: 48%;
}
.contents .info p{
    font-size: var(--fs16);
    line-height: 1.7em;
}

.contents .main{
    margin: 0 0 8em;
}
.contents .main strong{
    margin: 0 0 2em;
    font-size: var(--fs20);
    line-height: 1.7em;
    text-align: center;
    display: block;
}
.contents .main ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents .main ul li{
    width: 48%;
}
.contents .main ul img{
    margin: 0 0 2em;
}
.contents .main ul p{
    font-size: var(--fs16);
    line-height: 1.5em;
}
.contents .item{
    display: flex;
    justify-content: space-between;
}
.contents .item > li{
    width: 48%;
}
.contents .item strong{
    margin: 0 0 1.5em;
    font-size: var(--fs20);
    display: block;
    text-align: center;
}
.contents .item strong small{
    font-weight: 400;
}
.contents .item > li > em{
    margin: 0 0 1.1111em;
    font-size: var(--fs18);
    line-height: 1.7em;
    text-align: center;
    display: block;
}
.contents .item img{
    margin: 0 0 2em;
}
.contents .item p{
    margin: 0 0 3.125em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.contents .row{
    margin: 0 0 8em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents .row img{
    width: 48%;
}
.contents .row div{
    width: 48%;
}
.contents .row div strong{
    font-size: var(--fs18);
    margin: 0 0 1.1111em;
    display: block;
}
.contents .row div p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.contents .row div p + strong{
    margin: 1em 0 1.1111em;
}
.contents .row.nishikawa{
    width: 100em;
    margin: auto;
}
.contents .row.nishikawa img{
    width: 40em;
}
.contents .row.nishikawa div{
    width: 50em;
}
.contents .row.nishikawa + .row{
    margin: 4em auto 8em;
}
.contents .row.nishikawa + .row div{
    width: 55em;
}
.order{
    background: #f2f2f0;
    padding: var(--cont) calc(50% - 40em);
}
.order h3{
    margin: 0 0 .8em;
    font-size: var(--fs24);
    line-height: 1.7em;
    text-align: center;
    color: #987f48;
}
.order h3 + a{
    margin: 0 0 2em;
    display: block;
}
.order p{
    margin: 0 0 2.2222em;
    font-size: var(--fs18);
    line-height: 1.7em;
}
.order a:last-child{
    width: 23.928em;
    aspect-ratio: 335/50;
    margin: auto;
    font-size: var(--fs14);
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
}
.colette{
    padding: var(--cont) calc(50% - 40em);
}
.colette h3{
    font-size: var(--fs24);
    text-align: center;
    margin: 0 0 .8em;
    line-height: 1.7em;
}
.colette > img{
    width: 100%;
    margin: 0 auto 2em;
    display: block;
}
.colette > p{
    margin: 0 0 3em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.colette .image_list{
    margin: 0 0 4.8em;
    padding: 0 0 4.8em;
    border-bottom: 1px solid #d2d2d2;
    display: flex;
    gap: 1em;
}
.colette dl{
    text-align: center;
    margin: 0 0 4.8em;
}
.colette dt{
    margin-bottom: .625em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.colette dd + dt{
    margin-top: 1.25em;
}
.colette dd{
    font-size: var(--fs14);
    line-height: 1.7em;
}
.colette > a{
    width: 29.25em;
    aspect-ratio: 468/50;
    margin: 0 auto 3em;
    font-size: var(--fs16);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
}
.colette > small{
    margin: 0 0 3em;
    font-size: var(--fs14);
    text-align: center;
    line-height: 1.7em;
    display: block;
}
.colette .access{
    text-align: center;
}
.colette .access li + li{
    margin: 3.2em 0 0;
}
.colette .access li a{
    font-size: var(--fs16);
    text-decoration: underline;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }
    .about{
        padding: var(--cont) 4%;
    }
    .about h3{
        text-align: left;
    }
    .about p{
        width: 100%;
        text-align: left;
    }
    .contents{
        padding: 0 0 var(--cont);
    }
    .contents > li h4{
        width: 100%;
    }
    .contents > li h4 + p{
        width: 92%;
    }
    .contents .info{
        width: 92%;
        margin: 0 auto 6em;
    }
    .contents .info ul{
        display: block;
    }
    .contents .info ul li{
        width: 100%;
    }
    .contents .info ul li + li{
        margin: 2em 0 0;
    }
    .contents .main ul{
        width: 92%;
        margin: auto;
        display: block;
    }
    .contents .main ul li{
        width: 100%;
    }
    .contents .main ul li + li{
        margin: 4em 0 0;
    }
    .contents .item{
        display: block;
    }
    .contents .item > li{
        width: 100%;
    }
    .contents .item > li > em{
        width: 92%;
        margin: 0 auto 1em;
        text-align: left;
    }
    .contents .item p{
        width: 92%;
        margin: 0 auto 4em;
    }
    .item .links{
        width: 92%;
        margin: auto;
    }
    .contents .loro.row{
        flex-direction: column;
    }
    .contents .loro.row div{
        display: contents;
    }
    .contents .loro.row strong{
        order: 10;
        text-align: left;
        display: block;
        width: 92%;
    }
    .contents .loro.row img{
        margin: 0 0 2em;
        width: 92%;
        order: 20;
    }
    .contents .loro.row p{
        order: 30;
        width: 92%;
    }
    .contents .row.nishikawa{
        width: 92%;
        display: block;
    }
    .contents .row.nishikawa img{
        width: 20em;
        margin: 0 auto 4em;
        display: block;
    }
    .contents .row.nishikawa div{
        width: 100%;
    }
    .contents .row.nishikawa + .row img{
        width: 100%;
    }
    .contents .row.nishikawa + .row div{
        width: 100%;
    }
    .order{
        padding: var(--cont) 4%;
    }
    .colette{
        padding: var(--cont) 4%;
    }
    .colette .image_list{
        flex-wrap: wrap;
        gap: 1em 3%;
    }
    .colette .image_list li:nth-child(1){
        width: 100%;
    }
    .colette .image_list :is(li:nth-child(2),li:nth-child(3)){
        width: 48.5%;
    }
    .colette .image_list{
        margin: 0 0 3.2em;
        padding: 0 0 3.2em;
    }
    .colette dl{
        margin: 0 0 3.2em;
        text-align: left;
    }
    .colette > a{
        width: 17em;
        aspect-ratio: 240/40;
    }
    .colette > small{
        font-size: 1em;
        text-align: left;
    }
    .colette .access{
        text-align: left;
    }
    .colette .access li + li{
        margin: 2.4em 0 0;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}


/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}